body { margin-top: 5px;	font-family: Verdana,Helvetica,Arial,sans-serif; }
h1 { margin-top: 5px; margin-bottom: 5px; }
h2 { margin-top: 5px; margin-bottom: 5px; }
font {	font-family: Verdana,Helvetica,Arial,sans-serif; }
a {	text-decoration: underline; font-weight: bold; }
a:hover {	text-decoration: underline; color: red }
.w {	color : White; text-decoration : underline; }
.w:hover {	text-decoration : underline; }
.w:visited {	color : white; }
.copy {	font-size: 10px; font-family:Verdana,Helvetica,Arial,sans-serif; margin-top: 0; margin-bottom:0;}
.ss10	{ 	font-size: 10px; font-family:Verdana,Helvetica,Arial,sans-serif; }
.ss14	{ 	font-size: 12px; font-family:Verdana,Helvetica,Arial,sans-serif; }
.menu	{ 	font-size: 12px; font-family:Verdana,Helvetica,Arial,sans-serif; text-align: left;}
.body8	{ 	font-size:  8pt; font-family:Verdana,Helvetica,Arial,sans-serif; }
.bodyt8	{ 	font-size:  8pt; font-family:Verdana,Helvetica,Arial,sans-serif; margin-top: 0; margin-bottom:0;}
.body	{ 	font-size: 10pt; font-family:Verdana,Helvetica,Arial,sans-serif; }
.bodytight	{ 	font-size: 10pt; font-family:Verdana,Helvetica,Arial,sans-serif; margin-top: 0; margin-bottom:0;}
.bodybig { 	font-size: 12pt; font-family:Verdana,Helvetica,Arial,sans-serif; }
.title  {	font-size: 14pt; font-family:Verdana,Helvetica,Arial,sans-serif;font-weight: normal; }
.ctitle {	font-size: 14pt; font-family:Verdana,Helvetica,Arial,sans-serif;font-weight: normal;text-align: center;}
.subtitle {	font-size: 12pt; font-family:Verdana,Helvetica,Arial,sans-serif; font-weight: normal; }
.thismenu {	font-size: 12px; font-family:Verdana,Helvetica,Arial,sans-serif; font-weight: bold; color: white; background-color: blue;}
.tight	{	margin-top: 0; margin-bottom:0; }
.red	{font-weight: bold; color: white; background-color: red;}
.yel	{font-weight: bold; color: black; background-color: yellow;}
.blu	{font-weight: bold; color: white; background-color: blue;}
.whi	{font-weight: bold; color: Black; background-color: white;}
.dmc	{	background-color: Fuchsia;	width: 751px;}
.navcolumn	{	width: 130px; text-align: left; background-color: #cccccc; vertical-align: top;	}
.centertable {	width: 812px;	border: none;}
html .fb_share_button { display:inline-block; padding:1px 20px 0 5px; height:15px; border:1px solid #d8dfea; background:url(http://b.static.ak.fbcdn.net/images/share/facebook_share_icon.gif?8:26981) no-repeat top right; } 
html .fb_share_button:hover { color:#fff; border-color:#295582; background:#3b5998 url(http://b.static.ak.fbcdn.net/images/share/facebook_share_icon.gif?8:26981) no-repeat top right; text-decoration:none; }